CVE-2019-3824 ldb: Release ldb 1.6.1

Enterprise / Samba - Gary Lockyer [catalyst.net.nz] - 25 February 2019 21:54 EST

- CVE-2019-3824 out of bounds read in wildcard compare (bug 13773)

BUG: https://bugzilla.samba.org/show_bug.cgi?id=13773

de3bb5cd523 CVE-2019-3824 ldb: Release ldb 1.6.1
lib/ldb/ABI/ldb-1.6.1.sigs | 280 ++++++++++++++++++++++++++++++++++
lib/ldb/ABI/pyldb-util-1.6.1.sigs | 2 +
lib/ldb/ABI/pyldb-util.py3-1.6.1.sigs | 2 +
lib/ldb/wscript | 2 +-
4 files changed, 285 insertions(+), 1 deletion(-)

Upstream: gitweb.samba.org


  • Share